package br.com.phoebus.starwars.rsn.comum.configurador;

/**
 * @Autor 		Felipe Rudolfe Carvalho Pinheiro
 * @Data		27 de out de 2018 às 13:05:06
 */
public enum MsgRef {

	MSG_CADASTRADO_COM_SUCESSO,
	MSG_ERRO_PADRAO,
	MSG_NAO_ENCONTRADO,
	MSG_FUGIU,
	MSG_TEMOS_UM_TRAIDOR,
	MSG_WTF,
	MSG_COVARDIA,
	MSG_DENUNCIA_FALSA,
	MSG_DESEJA_ALGUM_ITEM,
	MSG_TROCAR_SUCESSO,
	MSG_TROCA_INJUSTA,
	MSG_NAO_RELACIONADO,
	MSG_IS_TRAIDOR,
	MSG_NENHUM_REBELDE_CADASTRADO,

}